Bug 251942 - www/mattermost-webapp www/mattermost-server: Update to 5.30.1
Summary: www/mattermost-webapp www/mattermost-server: Update to 5.30.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-12-18 16:56 UTC by Greg Fitzgerald
Modified: 2021-01-17 16:15 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (loic.blot)


Attachments
mattermost-5.30.1.diff (25.12 KB, patch)
2020-12-18 16:56 UTC, Greg Fitzgerald
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Fitzgerald 2020-12-18 16:56:16 UTC
Created attachment 220699 [details]
mattermost-5.30.1.diff

This contains a security fix that was never applied, because it was never updated from 5.28.0.

https://docs.mattermost.com/administration/changelog.html
Comment 1 Loïc Bartoletti freebsd_committer 2020-12-19 06:32:03 UTC
He He steve,
I think there's a misunderstanding :)
The maintainer of the project is another Loïc :)
But I can take a look at it if you want.
Comment 2 Steve Wills freebsd_committer 2020-12-19 11:55:41 UTC
(In reply to Loïc Bartoletti from comment #1)
Ah, sorry, I'll take it.
Comment 3 commit-hook freebsd_committer 2021-01-17 16:10:44 UTC
A commit references this bug:

Author: swills
Date: Sun Jan 17 16:10:11 UTC 2021
New revision: 561833
URL: https://svnweb.freebsd.org/changeset/ports/561833

Log:
  www/mattermost-webapp www/mattermost-server: Update to 5.30.1

  PR:		251942
  Submitted by:	Greg Fitzgerald <gregf@beastie.tech>
  Approved by:	maintainer timeout (loic.blot@unix-experience.fr, >2 weeks)

Changes:
  head/www/mattermost-server/Makefile
  head/www/mattermost-server/distinfo
  head/www/mattermost-server/pkg-plist
Comment 4 Steve Wills freebsd_committer 2021-01-17 16:12:08 UTC
Committed, thanks!
Comment 5 commit-hook freebsd_committer 2021-01-17 16:15:46 UTC
A commit references this bug:

Author: swills
Date: Sun Jan 17 16:15:29 UTC 2021
New revision: 561834
URL: https://svnweb.freebsd.org/changeset/ports/561834

Log:
  www/mattermost-webapp www/mattermost-server: Update to 5.30.1

  PR:		251942
  Submitted by:	Greg Fitzgerald <gregf@beastie.tech>
  Approved by:	maintainer timeout (loic.blot@unix-experience.fr, >2 weeks)

Changes:
  head/www/mattermost-webapp/Makefile
  head/www/mattermost-webapp/distinfo
  head/www/mattermost-webapp/pkg-plist